VelocityReport Plugin - Feature #9

Background color stripes/gradients with more than 2 colors
06/23/2010 02:59 AM - Patrick Talbot

Status: Parked Start date:
Priority: Low Due date:
Assignee: Patrick Talbot % Done:
Category: charting Estimated time:

Target version:

Browser (if web
client):

06/23/2010

0%
0.00 hour

Description

Experiment in Java 6 with MultiColorGradient - no equivalent with java 5 though

History

#1 - 06/24/2010 11:57 PM - Patrick Talbot
- Category set to charting

#2 - 07/17/2010 07:26 AM - Patrick Talbot

- Priority changed from Normal to Low

#3 - 03/03/2012 06:41 PM - Patrick Talbot
- Target version deleted (v2.0)

- Client type set to Any

- In developer? set to No

- Servoy version set to Any

- Component version set to Any

- OS version set to Any

- Java version set to Any

#4 - 05/24/2012 03:54 AM - Patrick Talbot

- Tracker changed from Defect to Feature

#5 - 02/28/2019 09:55 PM - Patrick Talbot

- Status changed from New to Parked
